Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 454496 - Ability to allow simple bind only over SSL/TLS
Summary: Ability to allow simple bind only over SSL/TLS
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: 389
Classification: Retired
Component: Server - Plugins
Version: 1.1.1
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Rich Megginson
QA Contact: Viktor Ashirov
URL:
Whiteboard:
Depends On:
Blocks: 389_1.2.2
TreeView+ depends on / blocked
 
Reported: 2008-07-08 19:52 UTC by Rich Megginson
Modified: 2015-12-07 17:10 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-12-07 17:10:09 UTC


Attachments (Terms of Use)

Description Rich Megginson 2008-07-08 19:52:48 UTC
Should be able to configure the directory server to only allow simple bind over
SSL/TLS connection, to force clear text passwords to be sent only over an
encrypted channel.

Comment 1 Nathan Kinder 2009-09-18 19:31:32 UTC
Is this already covered by the patch that was commited from this discussion on the 389-devel mailing list?

  http://www.redhat.com/archives/fedora-directory-devel/2009-May/msg00020.html

Is there anything else required here?


Note You need to log in before you can comment on or make changes to this bug.